<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Fav Icon -->
    <link rel="icon" href="./assets/images/icon-cheese.png">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&family=Righteous&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- External CSS -->

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <!-- Icon Library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <script src="https://kit.fontawesome.com/91ce90665d.js" crossorigin="anonymous"></script>
    
    <title>Andrew Zurita | Web Portfolio</title>
  </head>

  <body>

    <!-- Navbar Section -->
    <nav id="navBarTarget" class="navbar navbar-light navbar-expand-lg sticky-top">
      <a class="navbar-brand" href="#">A-Z</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="nav navbar-nav ml-auto">
            <li class="nav-item ">
            <a class="nav-link" href="#landing-jumbotron">Home</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#aboutme-section">About me</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#portfolio-section">Portfolio</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#contact-section">Contact me</a>
            </li>
        </ul>
        </div>
        
    </nav>

    <!-- Jumbotron -->

    <div id="landing-jumbotron" class="jumbotron">
      <div class="container-jumbo">
        <h1 class="display-4">Andrew Zurita</h1>
        <p class="lead">Be Legendary</p>

        <div class="container">
        <div class="sm-icons">
            <a href="https://facebook.com/catzurita" target="_blank" class="fa fa-facebook"></a>
            <a href="https://twitter.com/ctzrta" target="_blank" class="fa fa-twitter"></a>
            <a href="https://www.linkedin.com/in/christian-andrew-zurita-5307a4164/" target="_blank" class="fa fa-linkedin"></a>
            <a href="https://www.instagram.com/catzurita/" target="_blank" class="fa fa-instagram"></a>
        </div>
        </div>
      </div>
    </div>
    <!-- About me -->

    <div id="aboutme-section" class="container col-md-12">
        <div class="row">

            <div id="aboutme-txt" class="col-md-6">
                <h1>Hi! I'm <span><p>Don</p></span></h1>
                
                <p class="aboutme-p">I'm Andrew Zurita from Laguna, Philippines, I'm an Electronics Engineer who wishes to have a career in the beautiful field of <span>Web Development</span></p>


                <p class="aboutme-p">On my freetime you will catch me playing games, watching highlights of different games in basketball and football, or playing with our cat</p>
            </div>

            <div id="aboutme-dp" class="col-md-6">       
            </div>

        </div>
    </div>
    <!-- Portfolio -->

    <div id="portfolio-section" class="container col-md-12">
        <div class="row">
            <!-- Skills -->
            <div id="skills-container" class="container col-md-6">
            
            <h2><span><p>Technologies</p></span> I've built with</h2>

            <div id="skills" class="col-md-12">
                <div class="col-6 col-md-12">
                    <div id="html" class="tech-stack"> <i class="fab fa-html5"></i><span class="txt-stack col-6">HTML</span></div>
                </div>
            <!-- CSS -->
                <div class="col-6 col-md-12">
                    <div id="css" class="tech-stack"><i class="fab fa-css3-alt"></i><span class="txt-stack col-6">CSS</span></div>
                </div>
            <!-- JavaScript -->
                <div class="col-6 col-md-12">
                    <div id="js" class="tech-stack"><i class="fab fa-js-square"></i><span class="txt-stack col-6">JavaScript</span></div>
                </div>
            <!-- GitLab -->
                <div class="col-6 col-md-12">
                    <div id="gitlab" class="tech-stack"><i class="fab fa-gitlab"></i><span class="txt-stack col-6">GitLab</span></div>
                </div>
            <!-- Google -->
                <div class="col-6 col-md-12">
                    <div id="google" class="tech-stack"><i class="fab fa-google"></i><span class="txt-stack col-6">Google Dev Tools</span></div>
                </div>
            </div>
            </div>
            <!-- Sample Projects -->
           
            <div id="projects" class="col-md-6">

                <h2>Some of my <span ><p id="sproj">Projects</p></span> </h2>
                 <!-- Carousel -->
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
  
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <a href="#" target="_blank"><img class="d-block w-100" src="./assets/images/pic1.png" alt="First slide"></a>
                        <div class="perslide carousel-caption d-none d-md-block">
                            <h5>1st Capstone</h5>
                            <p>Portfolio Development</p>

                        </div>
                    </div>

                    <div class="carousel-item">
                        <a href="#" target="_blank"><img class="d-block w-100" src="./assets/images/pic2.jpg" alt="Second slide"></a>
                            <div class="perslide carousel-caption d-none d-md-block">
                            <h5>2nd Capstone</h5>
                            <p>Course Booking</p>
                            </div>
                    </div>

                    <div class="carousel-item">
                        <a href="#" target="_blank"><img class="d-block w-100" src="./assets/images/pic3.jpg" alt="Third slide"></a>
                            <div class="perslide carousel-caption d-none d-md-block">
                            <h5>3rd Capstone</h5>
                            <p>Product Integration</p>
                            </div>
                    </div>
                </div>

                  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
            </div>
            <!-- End of carousel -->

        </div>
    </div>

    <!-- Contact me -->

    <div id="contact-section" class="container col-md-12">

        <div class="row">
            <!-- Contact Forms -->
           
            <div id="form-container" class="container col-md-6">
                 <h2>Fill up this form to <span><p>message</p></span> me:</h2>
                <form>
                    <input type="text" name="fname" placeholder="Name and Surname">
                    <br><br>
                    <input type="text" name="emailadd" placeholder="Email-Address">

                    <textarea id="comments" rows="5" cols="50" placeholder="Write your message here"></textarea>

                   <button type="button" class="btn btn-warning"><span id="submit">Send!</span></button>

                </form>
            </div>

            <!-- Map -->
            <div id="map-container" class="container col-md-6">
                   
                    <h2><span><p>Visit</p></span> me at:</h2>
            
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3866.3928319848433!2d121.1103780147855!3d14.28859349000178!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d8453b6836cf%3A0x3b8c0b6d16163c23!2sEntrance%20to%20Golden%20City%20Subdivision%2C%20Santa%20Rosa%2C%20Laguna!5e0!3m2!1sen!2sph!4v1615275376825!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" ></iframe>
                

            </div>

        </div>

        <div class="row">
            <div class="sm-icons-contact col-md-12 ">
                <a href="https://facebook.com/catzurita" target="_blank" class="fa fa-facebook"></a>
                <a href="https://twitter.com/ctzrta" target="_blank" class="fa fa-twitter"></a>
                <a href="https://www.linkedin.com/in/christian-andrew-zurita-5307a4164/" target="_blank" class="fa fa-linkedin"></a>
                <a href="https://www.instagram.com/catzurita/" target="_blank" class="fa fa-instagram"></a>
            </div>
        </div>


    </div>


    <!-- Footer -->

    <footer>
        
    <p>
      <a href="https://www.linkedin.com/in/christian-andrew-zurita-5307a4164/" target="_blank">
        Andrew Zurita
      </a>
      <!-- html entities -->
      &copy; Copyright 2021
    </p>

    </footer>



    <!-- jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

  </body>
</html>